.menu_navigazione > li {
     border: 23px solid !important;
     border-color: transparent !important;
 }
nav .menu_navigazione > li > a {
    padding: 0 18px 0 0 !important;
    background-position: 100% 50% !important;

}
.menu_navigazione > li.active_select > a, .menu_navigazione > li.active > a {
    height: 20px !important;
}
.cont_menu {
    margin-top: 20px !important;
}
.container .cont-assistenza {
    border-top: 0;
}
.flex-direction-nav a {
    border: 22px solid transparent;
}
.flex-control-paging li a {border: 2px solid #b3b3b3;}
.flex-control-paging li a:hover { border: 2px solid #0078c1; }
.flex-control-paging li a.flex-active { border: 2px solid #ed1c24; }